# Interface ConstructorEntry

#### Hierarchy

- ConstructorEntry

- Defined in packages/db/typings/schema.d.ts:477

#####
Index

### Properties

inputs
stateMutability
type

## Properties

### inputs

inputs: (null | Parameter)[]

- Defined in packages/db/typings/schema.d.ts:479

### stateMutability

stateMutability: StateMutability

- Defined in packages/db/typings/schema.d.ts:480

### type

type: string

- Defined in packages/db/typings/schema.d.ts:478

Generated using TypeDoc